__gnu_pbds::detail::hash_eq_fn< Key, Eq_Fn, _Alloc, Store_Hash >(3cxx)

NAME
__gnu_pbds::detail::hash_eq_fn< Key, Eq_Fn, _Alloc, Store_Hash > - Primary template.

SYNOPSIS

Inherited by __gnu_pbds::detail::cc_ht_map< Key, Mapped, at0t, at1t, _Alloc, at3t::value, at4t, at2t >, __gnu_pbds::detail::gp_ht_map< Key, Mapped, at0t, at1t, _Alloc, at3t::value, at4t, at5t, at2t >, __gnu_pbds::detail::cc_ht_map< Key, Mapped, Hash_Fn, Eq_Fn, _Alloc, Store_Hash, Comb_Hash_Fn, Resize_Policy >, and __gnu_pbds::detail::gp_ht_map< Key, Mapped, Hash_Fn, Eq_Fn, _Alloc, Store_Hash, Comb_Probe_Fn, Probe_Fn, Resize_Policy >.

Detailed Description

  template<typename Key, typename Eq_Fn, typename _Alloc, bool Store_Hash>
struct __gnu_pbds::detail::hash_eq_fn< Key, Eq_Fn, _Alloc, Store_Hash >"Primary template.

Author

Generated automatically by Doxygen for libstdc++ from the source code.